ServerEvents.recipes(event => {
event.custom({"type": "ae2:inscriber","ingredients": {"bottom": {"item": "kubejs:universal_press"},"middle": {"item": "minecraft:diamond"},"top": {"item": "ae2:printed_silicon"}},"mode": "press","result": {"item": "ae2:engineering_processor"}});
event.custom({"type": "ae2:inscriber","ingredients": {"bottom": {"item": "kubejs:universal_press"},"middle": {"item": "ae2:certus_quartz_crystal"},"top": {"item": "ae2:printed_silicon"}},"mode": "press","result": {"item": "ae2:calculation_processor"}});
event.custom({"type": "ae2:inscriber","ingredients": {"bottom": {"item": "kubejs:universal_press"},"middle": {"item": "minecraft:gold_ingot"},"top": {"item": "ae2:printed_silicon"}},"mode": "press","result": {"item": "ae2:logic_processor"}});
event.custom({"type": "ae2:inscriber","ingredients": {"middle": {"tag": "forge:silicon"},"top": {"item": "kubejs:universal_press"}},"mode": "inscribe","result": {"item": "ae2:printed_silicon"}});
})